<?xml version="1.0" encoding="utf-8"?>
<resources>
	
	<dimen name="chapter_names_default_height">304dp</dimen> 
	<dimen name="chapter_numbers_default_height">108dp</dimen> 
	<dimen name="chapter_contents_default_height">0dp</dimen> 
	
	<item type="integer" name="chapter_names_default_weight">0</item> 
	<item type="integer" name="chapter_numbers_default_weight">0</item> 
	<item type="integer" name="chapter_contents_default_weight">1</item> 
	
</resources> 